/**********************************************************
*	lcd_demo.h
*
*	Demonstration functions for DEMOHY64 board
*
**********************************************************/

#ifndef _LCD_DEMO_H_
#define _LCD_DEMO_H_

// Function Prototypes

void LCD_Select_Demo(byte st);

void lcd_on(void);			// turn all LDC segments on
void Trans_Demo(void);		// Gear Shift & Compass segments demo
void Fuel_Clk_Demo(void);	// fuel / clock / status segments demo
void Odo_Demo(void);			// odometer segments demo
void Temp_Demo(void);		// temperature segments demo
void Set_Volt_Temp_Bars(void);

extern byte kbi_state;
extern byte menu_sw_st;

#endif									// _LCD_DEMO_H_